QuikrBox Store app Issues - Bug #8451

After searching with order id 1459 .. check how date & time format appearing
11/08/2023 11:58 AM - priyanka Sharma

Status: Reopened Start date: 11/08/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
11:53 RNE%E N |

° Orderid #1459

Dispatched

Order pending op: Nov 4, 2023
Order accepted on: 2023-11-04 17:57:59.000
Order picked on:{2023-11-04 18:07:35.000
Order dispatchedon: 2023-11-04 06:03:22.000
Order delivered or\;: 2023-11-04 18:27:58.000

#1459 order byMehan

1 x Banana shake
% %' INR84.46

' 2 ¥ Coco cola
INRB0O.36

Item's Total: INR245.18 Paid

History

#1 - 12/13/2023 05:05 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:53 PM - Mohd Irfan

- Status changed from Resolved to Reopened
Reopened for: Time should also be shown here

Files
